.catalog_items {
	margin:0px auto;
	background-color:#FFF;
	width:966px;
	float:left;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.catalog_item {float:left;padding:3px;border-right:solid 1px #ccc; border-bottom:solid 1px #ccc; width:200px; height:275px;}
.catalog_item:hover{
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	}
.catalog_item_picture {position: relative; padding: 10px; height:125px; text-align:center}
.catalog_extra_picture {
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.75);
	box-shadow: 0 0 5px rgba(0,0,0,0.75);
	margin-bottom:10px;
	padding:3px;
	width:200px;
}
.catalog_main_picture {
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.75);
	box-shadow: 0 0 5px rgba(0,0,0,0.75);
	margin-bottom:10px;
	padding:7px;
}
.catalog_item_text {padding: 0px 10px;}
.catalog_item_title {font-size: 18px; font-weight: bold; margin:0; padding:0; }
.catalog_item_price {font-size: 20px; font-weight: bold; color: #AA0000; clear: both; display: block; }
.catalog_item_description {color: #555; font-size: 12px; line-height: 125%; display: block;}
a.catalog_item_button {display: block; width: 83px; height: 22px; background: url(prod_explore.jpg) no-repeat top left;  text-indent: -9999px; float: right; }

.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #999;
}
